<?php
/**
 * @package RSPageBuilder!
 * @copyright (C) 2016 - 2024 www.rsjoomla.com
 * @license GPL, http://www.gnu.org/licenses/gpl-3.0.html
 */

// No direct access
defined ('_JEXEC') or die ('Restricted access');

use Joomla\CMS\MVC\View\HtmlView;
use Joomla\CMS\HTML\HTMLHelper;

class RSPageBuilderViewEditor extends HtmlView
{
	public function display($tpl = null)
	{
		HTMLHelper::_('jquery.framework', true, null, true);
		
		parent::display($tpl);
	}
}